Subject: Tõend haridusasutusele
From: "Enely Raja" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Jul 2025 08:59:33 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere!

Esitasin juuli alguses läbi kodulehe taotluse terviseohutuse hinnangule
haridusasutusele. Paar nõutud dokumenti oli tol hetkel puudu. Praeguseks
hetkeks ei ole ükski ametnik minuga ühendust võtnud, et saaksin esitada
puuduolevad dokumendid ja minna protsessiga edasi. Kas on teada, kes on SA
Emili Koolile määratud ametnik ning kuidas temaga kontakti saada?

Enely Raja

Haldusjuht/direktori juhiabi

Telefon: +372 58 542 288

SA Emili Kool